
IObit Privacy Policy
Last Updated: June 15, 2015
IObit is committed to protecting your privacy all the time. The purpose of this privacy policy is to provide you with the specific manner in what we collect, and how we use and share information when you visit our websites and/or use our products and services.
This IObit Online Privacy Statement applies to information collected by IObit through the majority of its websites and services, as well as its offline product support services. This policy does not apply to those IObit sites, services and products that do not display or link to this statement, or that have their own privacy statements.
This policy applies to the following products: Advanced SystemCare, Advanced SystemCare Ultimate, IObit Malware Fighter, Driver Booster, Smart Defrag, IObit Uninstaller, MacBooster, Start Menu 8, Protected Folder, Random Password Generator, IObit Unlocker, WinMetro, iFreeUp, and IObit Undelete.
Please read the IObit Online Privacy Statement below to know about particular information we may collect.
If you have any questions about this Policy, please feel free to contact us.
What Information We Collect
When you visit our websites or use our products, we may collect or ask you to provide the following information in order to help us manage our relationship with you. 
Use of Cookies
"Cookies" are small text files that are placed on your computer by websites that you visit. They are widely used in order to make websites work, or work more efficiently. IObit and its marketing partners or suppliers may use cookies or other technologies when you interact with the website or use the products. By using our site you agree to the use of cookies as described in this privacy policy.
IObit may use "cookies" to record your shopping cart contents and user registration information. Cookies can help us identify your preferences. At the same time, cookies can help you personalize your online experience by eliminating the need to repeatedly enter the same information and to display your personalized content and appropriate advertising on your later visits to these sites. You have the ability to accept or decline cookies. Most web browsers automatically accept cookies, but you can usually modify your browser setting to decline cookies if you prefer. If you choose to decline cookies, you may not be able to sign in or use other interactive features of IObit sites and services that depend on cookies.
Use of Third Party Ad Networks and Social Networks
The majority of the online banner advertisements you see on IObit web pages are displayed by IObit. However, we allow other companies, called third-party ad servers or ad networks, to display advertisements on IObit web pages. Some of these ad networks may place a persistent cookie on your computer in order to recognize your computer each time they send you an online advertisement. In this way, ad networks may compile information about where you are, or who are using your computer, saw their advertisements and determine which ads are clicked on. This information allows an ad network to deliver targeted advertisements that they believe will be of most interest to you. The use of cookies placed by third-party ad servers or ad networks is subject to their own privacy policies. IObit does not assume responsibility for use of cookies by any third-party ad servers or ad networks.
If you choose to ‘share’ IObit products with friends through Facebook, Twitter or other social networks, you might be sent cookies from these websites. We don’t control the setting of these cookies, so please check those websites for more information about their cookies and how to manage them.
News Subscriptions
Our website offers news and information by subscription including newsletters, blogs, or others. If you decide to subscribe to these services, you will be asked to provide email address. The information you provide will be used to deliver our latest news and updates, and of course, our special subscriber-only offers. You are free to edit your profile and cancel your subscription(s) at any time by following the "Edit My Profile" link inside any e-mail you receive from us.
Contact Us
There are many opportunities to contact us via our website. There are links that allow you to reach us by email, by signing up our Affiliate Program or by requesting online support. If you choose to sign up our Affiliate Program, you are asked to provide us with your name, email address, your website, your physical address and ZIP code. If you contact us by submitting an online support request, you may also need to provide us with your computer details by running our tool for further investigating the issue you encountered.
IObit Forum
If you decide to register IObit Forum, you will be asked to select a username, password, email address, physical location, native language, your computer details and IObit software you installed. Once registered for IObit Forum, you may control your privacy settings by visiting your "Profile" page.
Accessing and Modifying Your Personal Information
You may have the ability to view or edit your personal information online. In order to help prevent your personal information from being viewed by others, you will be required to sign in with your credentials (email address and password). The appropriate method(s) for accessing your personal information will depend on which sites or services you have used.

IObit Billing and Account Services - If you have an IObit Billing account, you can add to or update your information at the IObit Billing website by clicking on the "Personal Information" or "Billing Information" links.
IObit Newsletter - If you have used IObit Newsletter service, you can update your profile information, change your password, view the unique ID associated with your credentials, or close certain accounts by visiting Account Services.
IObit Partner Programs - If you are registered with IObit Partner Programs, you can review and edit your profile by clicking Manage Your Account on the Partner Program website.
IObit Forums - If you log in IObit Forums, you can modify your settings at any time by accessing User Profile.

Some IObit sites or services may collect personal information that is not accessible via the links above. However, in such cases, you may be able to access that information through alternative means of access described by the service. Or you can contact us and we will reply to you within 30 days regarding your request.
Children's Policy
IObit cares about children and understand that they have special privacy needs. Therefore, IObit has adopted the following privacy policy regarding children under the age of 13 years:

IObit will NOT collect, use, or distribute to third parties personally identifiable information without prior verifiable parental consent.
IObit will NOT entice the child to divulge more information than is needed to participate in any activity, game, or service.
IObit will provide the parent a description of the specific types of personally identifiable information collected from their child upon request. IObit will allow the parent to refuse further use or future online collection of personally identifiable information and provide a way for a parent to obtain any personally identifiable information collected from their child.
IObit will NOT provide any links to web sites that are unsuitable for children.

How We Use the Information We Collect
IObit collects and uses your personal information to operate and improve its sites and deliver the services or carry out the transactions you have requested. These uses may include providing you with more effective customer service; making the sites or services easier to use by eliminating the need for you to repeatedly enter the same information; performing research and analysis aimed at improving our products, services and technologies; and displaying content and advertising that are customized to your interests and preferences.
We also use your personal information to communicate with you. We may send certain mandatory service communications such as welcome letters, billing reminders, information on technical service issues, and security announcements. Some IObit services, such as IObit Newsletter, may send periodic member letters that are considered part of the service. We may also occasionally send you product surveys or promotional mailings to inform you of other products or services available from IObit and its affiliates.
Personal information collected on IObit sites and services may be stored and processed in the United States or any other country in which IObit or its affiliates, subsidiaries or agents maintain facilities, and by using an IObit site or service, you consent to any such transfer of information outside of your country. IObit abides by the safe harbor framework as set forth by the U.S. Department of Commerce regarding the collection, use, and retention of data from the European Union.
How We Protect the Information We Collect
Safeguards for Personal Information
IObit is committed to protecting the security of your personal information. We have implemented a variety of security technologies and procedures to help protect your personal information from unauthorized access, use, or disclosure. These measures include:

Storage of Your InformationWe store the personal information you provide on computer systems with limited access, which are located in controlled facilities.
Technology SafeguardsWhen we transmit highly confidential information (such as a credit card number or password) over the Internet, we protect it through the use of encryption, such as the Secure Socket Layers (SSL) protocol.

No one can guarantee, and we do not guarantee, that your personal information is completely secure at all time. You are also responsible for maintaining the confidentiality of your personal information to protect it against unauthorized access or use. If a password is used to help protect your accounts and personal information, it is your responsibility to keep your password confidential. Do not share this information with anyone. If you are sharing a computer with anyone you should always choose to log out before leaving a site or service to protect access to your information from subsequent users.
Controlling "Spam" or Unsolicited E-mail
IObit is concerned about controlling unsolicited commercial email, or "spam". IObit has a strict Anti-Spam Policy prohibiting the use of customer account to send spam. IObit will not sell, lease or rent its email subscriber lists to third parties. While IObit continues to actively review and implement new technology, such as expanded filtering features, there is no currently available technology that will totally prevent the sending and receiving of unsolicited email. Using tools such as the Inbox Protector and being cautious about the sharing of your email address while online will help reduce the amount of unsolicited email you receive.
How We Share Your Information
Except as described in this statement, we will not disclose your personal information outside of IObit and its controlled subsidiaries and affiliates without your consent. Some IObit sites allow you to choose to share your personal information with selected IObit partners so that they can contact you about their products, services or offers. Other sites do not share your contact information with third parties for marketing purposes, but instead may give you a choice as to whether you wish to receive communications from IObit on behalf of external business partners about a partner's particular offering (without transferring your personal information to the third party).
Some IObit services may be co-branded and offered in conjunction with another company. If you register for or use such services, both IObit and the other company may receive information collected in conjunction with the co-branded services.
We occasionally hire other companies to provide limited services on our behalf, such as handling the processing and delivery of mailings, providing customer support, hosting websites, processing transactions, or performing statistical analysis of our services. Those companies will be permitted to obtain only the personal information they need to deliver the service. They are required to maintain the confidentiality of the information and are prohibited from using it for any other purpose.
We may access and/or disclose your personal information if we believe such action is necessary to: (a) comply with the law or legal process served on IObit; (b) protect and defend the rights or property of IObit (including the enforcement of our agreements); or (c) act in urgent circumstances to protect the personal safety of users of IObit services or members of the public.
Changes to This Privacy Policy
We will occasionally update this privacy statement to reflect changes in our services and customer feedback. When we post changes to this Statement, we will revise the "Last Updated" date at the top of this statement. If there are material changes to this statement or in how IObit will use your personal information, we will notify you either by prominently posting a notice of such changes prior to implementing the change or by directly sending you a notification. We encourage you to periodically review this statement to be informed of how IObit is protecting your information.
If you continue to use your IObit products or services after notice of the change has been given, you will be deemed to have accepted such changes.
Contact Us
IObit regularly reviews its compliance with this Policy. Please feel free to direct any questions or concerns regarding this Policy or IObit's treatment of personal information by contacting us through this website. If you have questions about this statement or believe that we have not adhered to it, please contact us.

